@media screen and (min-width: 750px) {
    .list-tab {
        padding-bottom: 20px
    }

    .list-tab .list-tab-item {
        display: flex
    }

    .list-tab .list-tab-item p {
        color: #333;
        font-size: 18px;
        line-height: 30px;
        display: block;
        min-width: 70px
    }

    .list-tab .list-tab-item div {
        display: flex;
        flex-wrap: wrap
    }

    .list-tab .list-tab-item a {
        display: block;
        margin-right: 20px;
        padding: 0 20px;
        height: 30px;
        line-height: 30px;
        border: solid 1px #f78d37;
        color: #f78d37;
        border-radius: 4px;
        margin-bottom: 20px
    }

    .list-tab .list-tab-item a.on {
        background-color: #f78d37;
        color: #fff
    }
}

@media screen and (max-width: 750px) {
    .list-tab {
        padding-bottom: .266667rem
    }

    .list-tab .list-tab-item {
        display: flex
    }

    .list-tab .list-tab-item p {
        color: #333;
        font-size: .32rem;
        line-height: .6rem;
        display: block;
        min-width: .9rem
    }

    .list-tab .list-tab-item div {
        display: flex;
        flex-wrap: wrap
    }

    .list-tab .list-tab-item a {
        display: block;
        margin-right: .3rem;
        padding: 0 .266667rem;
        height: .4rem;
        line-height: .4rem;
        border: solid 1px #f78d37;
        color: #f78d37;
        border-radius: .053333rem;
        margin-bottom: .266667rem;
        font-size: .32rem
    }

    .list-tab .list-tab-item a.on {
        background-color: #f78d37;
        color: #fff
    }
}

@media screen and (min-width: 750px) {
    .listWrap {
        width: 1200px;
        box-sizing: border-box;
        margin: 80px auto
    }

    .listWrap .paginationBox {
        width: 100%;
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px auto 0;
        height: 150px
    }
}

@media screen and (max-width: 750px) {
    .listWrap {
        width: 100%;
        box-sizing: border-box;
        margin: .2rem auto
    }

    .listWrap .paginationBox {
        width: 100%;
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: .1333rem auto 0;
        height: 2rem
    }

    .listWrap .paginationBox .el-pagination {
        transform: scale(.8)
    }
}

/* 视频弹窗样式 */
.video-detail-mooter[data-v-2fd4752a] {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: #00000080;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 222222222222;
}

.video-detail-mooter .videoBox[data-v-2fd4752a] {
    width: 900px;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    position: relative;
}

.video-detail-mooter .videoBox .close[data-v-2fd4752a] {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 20px;
    height: 20px;
    display: block;
    cursor: pointer;
}

.video-detail-mooter .videoBox video[data-v-2fd4752a] {
    width: 100%;
    margin-top: 30px;
    display: block;
}